/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/


/*Add your own styles here:*/

#top input[type="email"] {
  width: 210px;
}

.news-lett {
  color: #000000;
  float: left;
  font-size: 20px;
  margin: 10px 0 11px;
  width: 100%;
}

.sub-mesage {
  color: #FF1111;
  font-size: 14px;
}

.dc-document {
  margin: 2px 0 25px;
}

.dw-link, .subscribe_form {
  background: none repeat scroll 0 0 #C35230;
  border-radius: 5px;
  color: #FFFFFF !important;
  font-size: 12px;
  padding: 3px 10px;
}

.subscribe_form, .subscribe_status {
  float: right;
  font-size: 11px;
  text-align: center;
  width: 136px;
}

.dc-title {
  color: #222222;
  font-size: 16px;
  font-weight: 600;
  line-height: normal;
  text-transform: uppercase;
}

.subscribe_status {
  font-size: 14px;
  font-weight: 600;
  text-transform: uppercase;
}

.mail-subcription {
  border: 1px solid #E1E1E1;
  margin: 10px 0;
  padding: 10px;
  float: left;
  width: 100%;
}

.subscribe_list_name {
  color: #000000;
  float: left;
  font-size: 12px;
  font-weight: 600;
  text-transform: capitalize;
  width: 75%;
}

.subscribe-main {
  background: none repeat scroll 0 0 #DEDEDE;
  float: left;
  margin: 1px 0;
  padding: 6px 8px;
  width: 100%;
}

.input.submit_error {
  border: 1px solid red !important;
}

.category-term-description.documents {
  padding-bottom: 40px;
}

.profile .bp-widget.base {
  display: none;
}

#forums-personal-li > a {
  display: none !important;
}

b {
  color: #000 !important;
}

.page-template-default h2, .page-template-default h3 {
  font-size: 18px !important
}

.children {
  margin-left: 10px !important;
}

#footer b {
  color: #fff !important;
}

.post-meta-infos {
  display: none;
}

.widget_categories > ul > .cat-item > .children >li > a {
  font-weight: bold;
}
